<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css2.css">
    <link rel="stylesheet" href="normalize%20rtl%20.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
</head>
<body>

<div class="wrapper">

    <img src="images/1.jpg">
    <img src="images/2.jpg">
    <img src="images/3.jpg">
    <img src="images/4.jpg">

</div>

<div class="buttons">
    <div id="right">
        <i class="material-icons">keyboard_arrow_right</i>
    </div>

    <div id="left">
        <i class="material-icons">keyboard_arrow_left</i>
    </div>
</div>
<script src="js2.js"></script>
</body>
</html>
